chat/ircu - The NetBSD Packages Collection

Internet Relay Chat server customized for Undernet

ircu is the Undernet's modified version of the original ircd.

The original ircd is in general no longer maintained, and the various IRC
networks have customized ircd to suit their needs.

You can find more information about Undernet at http://www.undernet.org/

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfircu-2.10.12.12nb2.tgz
NetBSD 8.0earmv7hfircu-2.10.12.12nb2.tgz
NetBSD 8.0earmv7hfircu-2.10.12.12nb2.tgz
NetBSD 8.0i386ircu-2.10.12.12nb2.tgz
NetBSD 8.0i386ircu-2.10.12.12nb2.tgz
NetBSD 8.0i386ircu-2.10.12.12nb2.tgz
NetBSD 8.0powerpcircu-2.10.12.12nb2.tgz
NetBSD 8.0powerpcircu-2.10.12.12nb2.tgz
NetBSD 8.0powerpcircu-2.10.12.12nb2.tgz
NetBSD 8.0x86_64ircu-2.10.12.12nb2.tgz
NetBSD 8.0x86_64ircu-2.10.12.12nb2.tgz
NetBSD 8.0x86_64ircu-2.10.12.12nb2.tgz
NetBSD 9.0aarch64ircu-2.10.12.12nb2.tgz
NetBSD 9.0aarch64ircu-2.10.12.12nb2.tgz
NetBSD 9.0aarch64ircu-2.10.12.12nb2.tgz
NetBSD 9.0alphaircu-2.10.12.12nb2.tgz
NetBSD 9.0alphaircu-2.10.12.12nb2.tgz
NetBSD 9.0alphaircu-2.10.12.12nb2.tgz
NetBSD 9.0earmircu-2.10.12.12nb2.tgz
NetBSD 9.0earmv6hfircu-2.10.12.12nb2.tgz
NetBSD 9.0earmv6hfircu-2.10.12.12nb2.tgz
NetBSD 9.0earmv6hfircu-2.10.12.12nb2.tgz
NetBSD 9.0earmv6hfircu-2.10.12.12nb2.tgz
NetBSD 9.0earmv7hfircu-2.10.12.12nb2.tgz
NetBSD 9.0earmv7hfircu-2.10.12.12nb2.tgz
NetBSD 9.0earmv7hfircu-2.10.12.12nb2.tgz
NetBSD 9.0earmv7hfircu-2.10.12.12nb2.tgz
NetBSD 9.0i386ircu-2.10.12.12nb2.tgz
NetBSD 9.0i386ircu-2.10.12.12nb2.tgz
NetBSD 9.0i386ircu-2.10.12.12nb2.tgz
NetBSD 9.0mips64ebircu-2.10.12.12nb2.tgz
NetBSD 9.0mips64ebircu-2.10.12.12nb2.tgz
NetBSD 9.0mips64ebircu-2.10.12.12nb2.tgz
NetBSD 9.0powerpcircu-2.10.12.12nb2.tgz
NetBSD 9.0powerpcircu-2.10.12.12nb2.tgz
NetBSD 9.0sparc64ircu-2.10.12.12nb2.tgz
NetBSD 9.0sparc64ircu-2.10.12.12nb2.tgz
NetBSD 9.0sparc64ircu-2.10.12.12nb2.tgz
NetBSD 9.0sparc64ircu-2.10.12.12nb2.tgz
NetBSD 9.0sparcircu-2.10.12.12nb2.tgz
NetBSD 9.0sparcircu-2.10.12.12nb2.tgz
NetBSD 9.0sparcircu-2.10.12.12nb2.tgz
NetBSD 9.0x86_64ircu-2.10.12.12nb2.tgz
NetBSD 9.0x86_64ircu-2.10.12.12nb2.tgz
NetBSD 9.0x86_64ircu-2.10.12.12nb2.tgz
NetBSD 9.0x86_64ircu-2.10.12.12nb2.tgz
NetBSD 9.0x86_64ircu-2.10.12.12nb2.tgz
NetBSD 9.0x86_64ircu-2.10.12.12nb2.tgz
NetBSD 9.0x86_64ircu-2.10.12.12nb2.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.